Snood slutar fungera på ny iMac G5 (isight-versionen)

Tråden skapades och har fått 6 svar. Det senaste inlägget skrevs .
1

Har precis till min fasa upptäckt att Snood 3.0 inte funkar med nya iMacen som släpptes i oktober.
Snood vägrar starta och säger att det inte finns tillräckligt med minne...

Har spelat spelet sedan 1997, så det kan väl knappast ha med minnet att göra.

Har det något med den nya typen av RAM-minne att göra?
Har 1,5GB av 533MHz DDR2 SDRAM (PC2-4200) i datorn...

Det var illa. Prova slänga Snood v3.0 Prefs och Snood.plist i anv/bibl/prefs
Kanske behöver du registrera om Snood. Men se upp, finns risk för att alla resultat försvinner.

Snoodfamilj

Ursprungligen av Aberdeen Angus:

Det var illa. Prova slänga Snood v3.0 Prefs och Snood.plist i anv/bibl/prefs
Kanske behöver du registrera om Snood. Men se upp, finns risk för att alla resultat försvinner.

Snoodfamilj

Grejen är ju att det är helt nytt inlagt och inga gamla inställningar är inlagda.

Programmet verkar säga till innan den startar igång, om man kan säga så..!

Finns rapporter på nätet om att Snood inte funkar så bra med nyare OS X versioner.

  • Medlem
  • Stockholm
  • 2005-12-06 17:23

Detta är ju ett stort problem Tänk om man måste sluta spela det när man uppdaterar nästa gång!

  • Medlem
  • Stockholm
  • 2005-12-06 18:21

Kan man inte välja att köra det i Classic (om det är ett Carbon-program)? Funkar kanske bättre ...

Ursprungligen av Rajje:

Kan man inte välja att köra det i Classic (om det är ett Carbon-program)? Funkar kanske bättre ...

Jag har kört det på nya PowerMac G5 och Mac OS 10.4 tidigare, men problemet uppstod när jag skaffade den senaste iMac:en med det nya RAM-minnet...

1
Bevaka tråden